%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20040424-1
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Tamil
%define languagecode ta
%define lc_ctype ta_IN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       20040424.1
Release:       %mkrel 19
Group:         System/Internationalization
Source:        https://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make_build

%install
%make_install

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 20040424.1-19.mga10
+ Revision: 2195143
- Mageia 10 Mass Rebuild

* Mon Mar 14 2022 umeabot <umeabot> 20040424.1-18.mga9
+ Revision: 1791378
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 20040424.1-17.mga8
+ Revision: 1510400
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 20040424.1-16.mga7
+ Revision: 1294968
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 20040424.1-15.mga6
+ Revision: 933816
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20040424.1-14.mga5
+ Revision: 742710
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20040424.1-13.mga5
+ Revision: 677986
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20040424.1-12.mga4
+ Revision: 502803
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 20040424.1-11.mga3
+ Revision: 346416
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 20040424.1-10.mga2
+ Revision: 209466
- stop providing enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-ta


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-9mdv2011.0
+ Revision: 603464
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-8mdv2010.1
+ Revision: 518965
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-7mdv2010.0
+ Revision: 413107
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 20040424.1-6mdv2009.1
+ Revision: 350120
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 20040424.1-5mdv2009.0
+ Revision: 220452
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 20040424.1-4mdv2008.1
+ Revision: 182657
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 20040424.1-3mdv2008.1
+ Revision: 148856
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-2mdv2007.0
+ Revision: 123372
- Import aspell-ta

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 20040424.1-1mdk
- first version

